	* {
      margin: 0;
      padding: 0;
    }
    #leftnav {
	  font:1em Arial, Helvetica, sans-serif;
	  font-weight:bold;
      display: block;
      width: 24%;
	  float:left;
      text-align: left;
	  color:#333;
	  padding: 0;
    }
    #leftnav ul {
      list-style: none;
    }
    #leftnav li {
      display:list-item;
	  border-bottom:1px solid #ccc;
	  list-style-position:outside;
    }
    #leftnav a {
	  width:94%;
	  color:#333;
      display: block;
      padding: 2% 3%;
      text-decoration: none;
    }
    #leftnav a:hover {
      background:#eee;
    }
    #leftnav a:active {
      background:#eee;
    }
    #leftnav select {
      display: none;
    }
	
	.subheader {font-size:1.125em; font-weight:bold; padding:2% 3%; background-color:#850d06; color:#fff;}
	.subheader2 {font-size:1.125em; font-weight:bold; padding:2% 3%; background-color:#999; color:#fff;}
	.content {width:75%; height:auto; float:right; text-align:left; background-color:#ccc}
    
    @media screen and (max-width: 768px) {
      #leftnav ul     { display: none; }
      #leftnav select { display: inline-block; font-size:1.2em; margin:1% 0;}
	  #leftnav {width:100%; height:auto; float:left; text-align:center}
	  .mainContent {width:98%; height:auto; float:right; text-align:left; padding:1%}
    }

@media print {
	#leftnav {
	  font:1em Arial, Helvetica, sans-serif;
	  font-weight:bold;
      display: block;
      width: 24%;
	  float:left;
      text-align: left;
	  color:#333;
	  padding: 0;
	  margin:1%;
    }
	#leftnav ul {display:inline}	
	
    #leftnav select {
      display: none;
    }
	.mainContent {width:70%; height:auto; float:right; text-align:left; padding:0 2.5% 3% 0}
}






/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
